Location: PHPKode > projects > Ajax File Manager - AjaxExplorer > ajaxexplorer/manual/requirement.htm
<html>
  <head>
    <title>Requirement</title>
    <link rel="STYLESHEET" href="../script/style.css" type="text/css" />
  </head>
  <body>

    <div class="title">Requirement</div>

    <p><div class="bold">Basic Requirement</div>- Requires PHP 4 or the latest, and javascript need to be enable all the time</p><hr />
    <p><div class="bold">Drag Drop Upload (optional)</div>- Only for Mozilla Firefox user, require to install add-on, head to enhancement for more detail</p>
    <p><div class="bold">File Permission (optional)</div>- Your server must be running Linux OS in order to use this feature</p>
    <p><div class="bold">Zip Extension (optional)</div>- Requires the zip extension to be enable in your server, head to enhancement for more detail</p>

  </body>
</html>
Return current item: Ajax File Manager - AjaxExplorer